<?php

namespace App\Modules\BookingReferredFrom\Domain;

interface BookingReferredFromRepository {

    public function update(BookingReferredFrom $bookingReferredFrom);
    public function insert(BookingReferredFrom $bookingReferredFrom);
}